BODY {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.border1px {
	BORDER-RIGHT: #dedebf 1px solid; BORDER-TOP: #dedebf 1px solid; BORDER-LEFT: #dedebf 1px solid; BORDER-BOTTOM: #dedebf 1px solid
}
.border1pxFILLED {
	BORDER-RIGHT: #dedebf 1px solid; BORDER-TOP: #dedebf 1px solid; BORDER-LEFT: #dedebf 1px solid; BORDER-BOTTOM: #dedebf 1px solid; BACKGROUND-COLOR: #efefce
}
.border1px-formfill {
	BORDER-RIGHT: #3366cc 1px solid; BORDER-TOP: #3366cc 1px solid; BORDER-LEFT: #3366cc 1px solid; WIDTH: 650px; BORDER-BOTTOM: #3366cc 1px solid; BACKGROUND-COLOR: #f5f5f5
}
.menu1 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
A.menu1:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.menutext {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
A.menutext:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menutext:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menutext:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menutext:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.menu3 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
TD.menu1cell {
	WIDTH: 120px; HEIGHT: 20px
}
TD.menu2cell {
	BORDER-LEFT: #cccc99 1px solid; TEXT-INDENT: 3px; BORDER-BOTTOM: #cccc99 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #efefce
}
TD.menu3cell {
	BORDER-LEFT: #cccc99 1px solid; TEXT-INDENT: 3px; BORDER-BOTTOM: #cccc99 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #cccc99
}
TD.submenucell {
	FONT-SIZE: 10px; BORDER-LEFT: #999999 1px solid; TEXT-INDENT: 5px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
.sectiontitle {
	FONT-WEIGHT: 200; FONT-SIZE: 30px; COLOR: #666633; FONT-FAMILY: Times, "Times New Roman", serif; LETTER-SPACING: -0.02em
}
.subheads {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #313119; FONT-FAMILY: "Times New Roman", Times, serif
}
.subheads_reverse {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003399
}
.normal {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE.outline_blk {
	BACKGROUND-COLOR: #000000
}
.indent_1 {
	MARGIN-LEFT: 25px
}
.indent_2 {
	MARGIN-LEFT: 50px
}
.indent_3 {
	MARGIN-LEFT: 75px
}
.GC2003_2Chron714 {
	FONT-WEIGHT: 600; FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 140%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.GC2003_pageheading {
	FONT-WEIGHT: 200; FONT-SIZE: 24px; COLOR: #003366; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Times, "Times New Roman", serif
}
.GC2003_CTheadline {
	FONT-WEIGHT: 200; FONT-SIZE: 20px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.GC2003_CTcaption {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.GC2003_subhead {
	FONT-WEIGHT: 200; FONT-SIZE: 20px; COLOR: #003366; FONT-FAMILY: Times, "Times New Roman", serif
}
.GC2003_subhead_L2 {
	FONT-WEIGHT: 400; FONT-SIZE: 14px; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.GC2003navbg {
	BACKGROUND-IMAGE: url(http://ag.org/top/2003GC/images/2003GC_bg_nav.jpg); BACKGROUND-REPEAT: no-repeat
}
.GC2003_propertiestext {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.GC2003_navtext {
	MARGIN-TOP: -15px; FONT-WEIGHT: 800; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
A.GC2003_navtext:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.GC2003_navtext:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.GC2003_navtext:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.GC2003_navtext:active {
	COLOR: #6f0416; TEXT-DECORATION: underline
}
.GC2003_footertext {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
TABLE.GC2003tablebg {
	BACKGROUND-COLOR: #006699
}
.NewsHeadline-Headlines {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsHeadline-Frontpage {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666633; FONT-FAMILY: "Times New Roman", Times, serif
}
.NewsHeadline-Article {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666633; FONT-FAMILY: "Times New Roman", Times, serif
}
.NewsDate-Headlines {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsDate-Frontpage {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsImageCaption-Article {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsKeywords-Article {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsAuthor-Article {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sanserif-small {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.NewsAuthor-Frontpage {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsDate-Article {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsBody-Frontpage {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsSearchResultsPage1Of1Caption {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsSearchResultsFoundCaption {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsSearchResultsCaption {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsSearchCheckBoxCaption {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsSearchBoxTitle {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsBody-Article {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsSubHeadline-Frontpage {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.NewsSubHeadline-Article {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SPAN.CalendarMonth {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.CalendarPassedDay {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.CalendarDay {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.CalendarPassedTitle {
	FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.CalendarTitle {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.CalendarRowSpace {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.highlight_heading {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.highlight_item {
	FONT-SIZE: 9px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ppw_subheads {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; MARGIN-BOTTOM: -2px; COLOR: #57344c; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ppw_subheads_reverse {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #834e6f
}
TABLE.ppw_table {
	BORDER-RIGHT: #cc66cc 1px solid; BORDER-TOP: #cc66cc 1px solid; BORDER-LEFT: #cc66cc 1px solid; BORDER-BOTTOM: #cc66cc 1px solid
}
.ppw_bg_tab {
	BACKGROUND-IMAGE: url(http://ag.org/top/ppw_2003/images/tab.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #eee5cf
}
.ppw_tabtext {
	FONT-WEIGHT: 200; FONT-SIZE: 24px; TEXT-TRANSFORM: capitalize; COLOR: #1a5779; FONT-FAMILY: Times, "Times New Roman", serif
}
.ppw_bg_navbox {
	BACKGROUND-IMAGE: url(http://ag.org/top/ppw_2003/images/navbox.jpg); BACKGROUND-REPEAT: no-repeat
}
.ppw_bg_trask {
	BACKGROUND-POSITION: right top; BACKGROUND-COLOR: #000000
}
.ppw_sanserif_white {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.ppw_bg_blue {
	BACKGROUND-COLOR: #00708b
}
.ppw_bg_brown {
	BACKGROUND-COLOR: #eee5cf
}
.ppwtapespeaker {
	MARGIN-LEFT: 5px
}
.ppwtapeitem {
	MARGIN-LEFT: 25px
}
.ppwnavboxtext {
	FONT-WEIGHT: 600; FONT-SIZE: 11px; TEXT-TRANSFORM: capitalize; COLOR: #ffffff; LINE-HEIGHT: 190%; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
A.ppwnavboxtext:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.ppwnavboxtext:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.ppwnavboxtext:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.ppwnavboxtext:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.copyright {
	COLOR: #666666
}
.atomzresultsURL {
	COLOR: #a3a3a3
}
.navigation {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: 200; FONT-SIZE: 30px; COLOR: #666633; FONT-FAMILY: Times, "Times New Roman", serif; LETTER-SPACING: -0.02em
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #000000
}
H3 {
	FONT-SIZE: 14px; MARGIN-BOTTOM: -0.75em; TEXT-TRANSFORM: capitalize; COLOR: #000000; BORDER-BOTTOM: #666666 1px solid
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: -1em; TEXT-TRANSFORM: uppercase
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px
}
H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #333333; FONT-STYLE: italic
}
.h3-inline {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P.topborder {
	BORDER-TOP: #333333 1px solid
}
A:link {
	COLOR: #336699; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #663399; TEXT-DECORATION: underline
}
A:hover {
	
}
A:active {
	
}
IMG {
	
}
